services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  NEWEGO\NeFair\:
    resource: '../Classes/*'

  NEWEGO\NeFair\Command\DisableExpiredCommand:
    tags:
      - name: 'console.command'
        command: 'ne_fair:disableexpired'
        schedulable: false
    public: true
